import { trigger, style, transition, animate, keyframes } from '@angular/animations';

export const removeItemCartAnimation = trigger('removeItemCartTrigger', [
  transition(':leave', [
    style({ display: 'block', overflow: 'hidden', height: '*' }),
    animate('0.3s ease-in', keyframes([style({ display: 'block', overflow: 'hidden', height: '0px' })])),
  ]),
]);
